body {
	border: 0;
	margin: 0;
	text-align: center;	
	background-color: #ffffff;
	background-image: none;
	background-size: cover;
	background-position: left 0px;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#main {
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#main-content {
	width: 1170px;
	padding: 20px 0 0 0;
	margin: 0px auto 0px auto;
	clear: both;
	background-color: transparent;
	background-image: url(../images/background-tile-white-90.png);
	background-repeat: repeat;
}
#main-content-sub {
	width: 1090px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}
h1 { font-size: 70px; font-weight: 500; line-height: 90px; margin: 0; text-align: center; font-family: futura-pt; color: inherit; text-transform: capitalize; clear: both; }
h2 { font-size: 1.8em; font-weight: 500; line-height: 1.2em; margin: 0; padding: 0; }
h3 { font-size: 1.6em; font-weight: 500; line-height: 1.2em; margin: 0; padding: 0; }
h4 { font-size: 1.2em; font-weight: 500; line-height: 1.4em; margin: 0; padding: 0; }

/* About Section */
div.about_container { display: block; width: 100%; text-align: center; margin: 20px 0 0 0; }
div.about_col1 { display: inline-block; width: 44%; margin: 0 4% 0 0; padding: 0; }
div.about_col2 { display: inline-block; width: 44%; margin: 0; padding: 0; }
div.about_section_divider_container { display: block; width: 100%; text-align: center; margin: 20px 0 0 0; }
div.about_section_divider_container_sub { display: inline-block; width: 80%; text-align: center; margin: 0 auto 0 auto; border-top: 1px silver dotted; }

/* Careers Section */
div.careers_container { width: 600px; margin: 20px auto 0 auto; }
div.careers-video-container { display: none; width: 100%; margin: 20px auto 40px auto; }

/* Contact Section */
div.contact_col1 { width: 620px; float: left; position: relative; clear: none; }
div.contact_col2 { width: 380px; float: right; position: relative; clear: none; }

/* Events Section */
div.events_col1 { color: #1a1a1a; width: 160px; float: left; position: relative; clear: none; padding-top: 10px; padding-bottom: 10px; background-color: #dedede; display: inline-block; }
div.events_col2 { width: 800px; float: left; position: relative; clear: none; margin-left: 2%; padding-top: 10px; padding-bottom: 20px; display: inline-block; }
div.events_col1_image { width: 160px; float: left; position: relative; clear: none; padding: 0; background-color: transparent; display: inline-block; overflow: hidden; text-align: center; background-repeat: no-repeat; background-position: top center; }
.events_col1_image_reg { height: 160px; background-size: 160px auto; }
.events_col1_image_sc { height: 160px; background-size: 160px auto; }
div.events_no_upcoming_message { text-align: center; margin-bottom: 200px; }
div.events-ticketing-message { text-align: center; margin: 0 0 20px 0; padding: 20px 0 20px 0; background-color: red; }
div.events-ticketing-message-sub { width: 90%; text-align: center; margin: 0 auto 0 auto; color: #ffffff; font-weight: 700; line-height: 24px; }

div.event_date { font-size: 1.6em; font-weight: 500; line-height: 1.2em; }

/* Events Newsletter Section */
div.events-newsletter-container { display: block; width: 75%; margin: 0 auto 0 auto; padding: 20px 0 20px 0; text-align: center; font-size: 1.1em; line-height: 125%; }
div.events-newsletter-container a { color: #1a1a1a; }

/* Header Section */
div.header-container-desktop { display: block; width: 100%; margin: 0; }
div.header-container-mobile { display: none; }
div.header-container-mobile-sub { display: none; }
div.header-container-mobile-sub-col1 { display: none; }
div.header-container-mobile-sub-col2 { display: none; }
div.header-container-mobile-logo { display: none; }
div.header-container-mobile-menu { display: none; }

/* Header Message Section */
div.header-message { background-color: red; padding: 12px 0 12px 0; text-align: center; }
.header-message-sub { color: #ffffff; width: 1170px; margin: 0 auto 0 auto; text-align: center; font-weight: 700; line-height: 125%; }
.header-message-sub-spacer { margin-top: 10px; }
.header-message-sub a { color: #ff0; }

/* Home Section */
div.home_container { display: block; width: 100%;; margin: 20px auto 40px auto; white-space: nowrap; text-align: center; }
div.home_col1 { display: inline-block; width: 330px; margin-right: 40px; white-space: normal; }
div.home_col2 { display: inline-block; width: 330px; margin-right: 40px; white-space: normal; }
div.home_col3 { display: inline-block; width: 330px; margin-right: 0; white-space: normal; }

/* Home Now Hiring Section */
div.home_now_hiring_container { display: block; background-color: #003366; color: #ffffff; text-align: center; padding: 20px 0 20px 0; font-size: 28px; line-height: 28px; font-weight: 500; }
div.home_now_hiring_container:hover { background-color: #dedede; color: #003366; }
div.home_now_hiring { display: inline-block; width: auto; margin: 0 auto 0 auto; text-decoration: none; text-align: center; }

/* Home Restaurant Week */
div.home_restaurant_week_desktop { display: block; width: 100%; text-align: center; background-color: #dedede; padding: 0 0 0 0; }
div.home_restaurant_week_desktop_banner { display: inline-block; width: 100%; max-width: 1090px; margin: 0 auto 0 auto; }
div.home_restaurant_week_mobile { display: none; }
div.home_restaurant_week_mobile_banner { display: none; }

/* Home Restauranteur Section */
div.home-restauranteur-container { display: block; width: 1070px; text-align: center; margin: 0 auto 0 auto; }
div.home-restauranteur-col1 { display: inline-block; width: 66%; text-align: left; margin: 0 4% 0 0; }
div.home-restauranteur-col1 h1 { font-size: 28px; line-height: 38px; margin-bottom: 20px; text-transform: none; }
div.home-restauranteur-col2 { display: inline-block; width: 26%; text-align: center; margin: 0 0 0 0; }
div.home-restauranteur-photo { display: block; width: 100%; text-align: center; }

/* Home Slider Section */
div.home-slider-container { display: block; width: 100%; background-color: #ffffff; padding-bottom: 20px; }
div.home-slider-container-sub { display: block; width: 100%; margin: 0 auto 0 auto; }
.slider_container_main { display: block; width: 100%; position: relative; }
.slider_home_caption_container { display: block; width: 100%; position: absolute; margin: 0; top: 20px; left: 20px; }
.slider_home_caption_box { background-color: transparent; background-image: url(../images/background-tile-black-50.png); background-repeat: repeat; padding: 20px 20px 20px 20px; display: inline-block; }
.slider_home_caption_text { color: #ffffff; font-size: 24px; display: inline-block; }

/* Locations Section */
div.locations_col1 { width: 750px; float: left; position: relative; clear: none; margin-right: 40px; }
div.locations_col2 { width: 300px; float: right; position: relative; clear: none; text-align: center; }

/* Philanthropy Section */
div.philanthropy_container { width: 100%; display: block; text-align: center; }
div.philanthropy_col1 { width: 31%; display: inline-block; margin-right: 1%; }
div.philanthropy_col2 { width: 31%; display: inline-block; margin-right: 1%; }
div.philanthropy_col3 { width: 31%; display: inline-block; margin-right: 0; }
div.philanthropy_img1 { display: inline-block; float: left; margin: 30px 20px 20px 0; width: 362px; }
div.philanthropy_video_container { display: block; width: 50%; margin: 20px auto 20px auto; }

/* Parallex Section */
/* http://keithclark.co.uk/articles/pure-css-parallax-websites/ */
.parallax { height: 620px; width: 100%; overflow-x: hidden; overflow-y: hidden; -webkit-perspective: 1px; perspective: 1px; background-color: #ffffff; }
.parallax__layer { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.parallax__layer--base { background-size: cover; background-position: center -100px; -webkit-transform: translateZ(0); transform: translateZ(0); }
.parallax__layer--back { height: 620px; width: 100%; -webkit-transform: translateZ(-1px); transform: translateZ(-1px); }
.parallax_text h3 { font-family: futura-pt; color: #ffffff; font-weight: 500; font-size: 50px; line-height: 60px; text-shadow: 2px 2px 2px rgba(18, 18, 18, 1); text-align: center; }

/* Press Section */
div.press_container_main { width: 1170px; margin: 20px auto 0 auto; clear: both; position: relative; }
div.press_col1_main { width: 700px; float: left; position: relative; clear: none; margin-right: 70px; }
div.press_col2_main { width: 400px; float: right; position: relative; clear: none; }
div.press_container { width: 700px; position: relative; }
div.press_col1 { display: inline-block; width: 80px; text-align: center; margin: 0 20px 0 0; }
div.press_col2 { display: inline-block; width: 580px; text-align: left; margin: 0 0 0 0; }

/* reCAPTCHA Section */
div.recaptcha-policy { line-height: 125%; margin: 20px 0 0 0; }

/* Restaurant Week Section */
div.restaurant_week_desktop { display: block; width: 100%; margin: 0 auto 0 auto; padding: 0 0 20px 0; }
div.restaurant_week_mobile { display: none; }
div.restaurant_week_participating { text-align: center; margin: 20px 0 20px 0; }

section#restaurant-week div { line-height: 150%; }
section#restaurant-week h2 { text-align: center; }
div.restaurant-week-container { display: block; width: 100%; text-align: center; }
div.restaurant-week-container-sub { display: inline-block; width: 40%; margin: 0 2% 20px 2%; }
div.restaurant-week-image { text-align: center; margin: 0 0 20px 0; }
div.restaurant-week-name { text-align: center; }
div.restaurant-week-address { text-align: center; }
div.restaurant-week-phone { text-align: center; }
div.restaurant-week-menu { text-align: center; }
